aboutsummaryrefslogtreecommitdiff
path: root/test/002-no-timestamp.test/run.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/002-no-timestamp.test/run.sh')
-rw-r--r--test/002-no-timestamp.test/run.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/test/002-no-timestamp.test/run.sh b/test/002-no-timestamp.test/run.sh
new file mode 100644
index 0000000..122b849
--- /dev/null
+++ b/test/002-no-timestamp.test/run.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+# create large file
+
+echo | ${EXECUTABLE} -r 44100 -c 1 -s 2 -i /dev/zero -f track_%d.raw
+
+if [ $? -eq 0 ]; then
+ exit 1
+else
+ exit 0
+fi